Subject: Re: bug#61508: 30.0.50; [PATCH] Update thumbnail buffer's header more

From: Manuel Giraud <[email-masked]>
Date: Wed, 15 Feb 2023 17:01:47 +0100

Stefan Kangas <[email-masked]> writes:

> Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of
> text editors" <[email-masked]> writes:
>
>> Without this patch, the header of the thumbnail buffer does not always
>> update correctly (for instance with "C-t .", "C-t a" and even "C-t d").
>
> Thanks for the patch.

After this patch, I have one more to prevent error out should the list
of dired selected files contains a non image.  As it a change in
behaviour, I'll make a new bug report with this.
-- 
Manuel Giraud